a {outline: none;}
a:link {color: #4d4f53; text-decoration: none;}
a:active {color: #4d4f53; text-decoration: none;}
a:visited {color: #4d4f53; text-decoration: none;}
a:hover {color: #1f1f1f; border-bottom: 1px dotted; text-decoration: none;}

a.entryTitleLink:link {color: #1f1f1f; text-decoration: none;}
a.entryTitleLink:active {color: #1f1f1f; text-decoration: none;}
a.entryTitleLink:visited {color: #1f1f1f; text-decoration: none;}
a.entryTitleLink:hover {color: #1f1f1f; border-bottom: 1px dotted; text-decoration: none;}

a.bluelinks:link {color: #1f4f9b !important; border: none !important; text-decoration: none;}
a.bluelinks:active {color: #1f4f9b !important; border: none !important; text-decoration: none;}
a.bluelinks:visited {color: #1f4f9b !important; border: none !important; text-decoration: none;}
a.bluelinks:hover {color: #1f4f9b; border: none; text-decoration: underline;}

a.entryReadAllLink:link {color: #4d4f53; border-bottom: 1px dotted; text-decoration: none;}
a.entryReadAllLink:active {color: #4d4f53; border-bottom: 1px dotted; text-decoration: none;}
a.entryReadAllLink:visited {color: #4d4f53; border-bottom: 1px dotted; text-decoration: none;}
a.entryReadAllLink:hover {color: #1f1f1f; border: 0px; text-decoration: none;}

@font-face {
 font-family: stargateGlyphs;
 src: url('/ttf/stargateGlyphs.eot') format("embedded-opentype");
 src: local(stargateGlyphs), url('/ttf/StargateGlyphs.ttf') format("opentype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: atlantisGlyphs;
 src: url('/ttf/atlantisGlyphs.eot') format("embedded-opentype");
 src: local(atlantisGlyphs), url('/ttf/atlantis-glyphs.ttf') format("opentype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: destinyGlyphs;
 src: url('/ttf/destinyGlyphs.eot') format("embedded-opentype");
 src: local(destinyGlyphs), url('/ttf/destinyGlyphs.ttf') format("opentype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: Klavika;
 src: url("/Fonts/klavika_bold_bold_facebook.ttf") format("opentype");
 src: local(Klavika), url('/Fonts/klavika_bold_bold_facebook.ttf') format("opentype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: Pico Alphabet;
 src: url("/Fonts/Pico_Alphabet_twitter_mono_black.ttf") format("opentype");
 src: local(Pico Alphabet), url('/Fonts/Pico_Alphabet_twitter_mono_black.ttf') format("opentype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: Bookman Old Style Bold;
 src: url("/Fonts/Bookman_Old_Style_Bold_tumblr..ttf") format("opentype");
 src: local(Bookman Old Style Bold), url('/Fonts/Bookman_Old_Style_Bold_tumblr..ttf') format("opentype");
 font-weight: bold;
 font-style: normal;
}
@font-face {
 font-family: Billabong;
 src: url("/Fonts/billabong_instagram.ttf") format("opentype");
 src: local(Billabong), url('/Fonts/billabong_instagram.ttf') format("opentype");
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: League Gothic Regular;
 src: url("/Fonts/League_Gothic_Regular_YouTube.ttf") format("opentype");
 src: local(League Gothic Regular), url('/Fonts/League_Gothic_Regular_YouTube.ttf') format("opentype");
 font-weight: normal;
 font-style: normal;
}

body {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #1f1f1f; margin: 0 0;}
body.background {background: #ebebeb no-repeat center top;}
@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) {
 body.background {margin-left: 1px;}
}
td {font-family: Verdana, Arial, Helvetica; font-size: 8pt; color: #1f1f1f;}
input {vertical-align: middle; font-size: 8pt; font-family: Verdana, Arial, Helvetica;}
textarea,select {vertical-align: middle; font-size: 8pt; font-family: Verdana, Arial, Helvetica;}
hr {color: #1f1f1f; background-color: #1f1f1f; height: 1px; border-width: 0px;}
img {-ms-interpolation-mode: bicubic;}
form {padding: 0px; margin: 0px;}
label {cursor: pointer; cursor: hand;}
a img {border: none;}
.copy {font-size: 7pt;}

a.logo {float: left; border: none; display: block; height: 67px; width: 250px; background: url('/img/logo.png') no-repeat center center;}
.page_wrap {text-align: center; width: 100%;}
.cont_wrap {margin: auto; width: 1026px;}
.header {margin: auto; text-align: left; height: 354px; width: 1000px;}
.header_t {height: 67px; padding-top: 235px; background: url('/img/ribbon.gif') repeat-x 0 bottom;}
.header_c {height: 67px; padding-top: 211px; background: url('/img/ribbon.gif') repeat-x 0 bottom;}
.header_b {height: 42px; padding: 10px; background: #f0f0f0;}
.menu {float: right; height: 67px; margin: 0; padding: 0;}

ul#topnav {margin: 10px 0 20px; padding: 0; list-style: none; font-size: 1.1em; clear: both; float: left; width: 100%;}
ul#topnav li{margin: 0; padding: 0; overflow: hidden; float: left; height: 51px;}
ul#topnav a, ul#topnav span {padding: 10px 20px; float: left; text-decoration: none; color: #fff; text-transform: uppercase; clear: both; height: 51px; line-height: 20px; background: #1d1d1d;}
ul#topnav a {color: #7bc441;}
ul#topnav span {display: none;}

ul#topnav.v2 span{background: url('/img/menu_bg.gif') repeat-x left top;}
ul#topnav.v2 a{color: #555; background: url('/img/menu_bg.gif') repeat-x left bottom;}

.shadow_left {padding-left: 13px; background: #ebebeb url('/img/shadow_left.gif') repeat-y top left;}
.shadow_right {padding-right: 13px; background: url('/img/shadow_right.gif') repeat-y top right;}
.content {text-align: left; background: #fbfbfb; padding: 10px;}
.left_column {float: left; padding-right: 10px; min-height: 700px; width: 500px;}
.center_column {float: left; padding-right: 10px; width: 220px;}
.right_column {float: left; width: 240px;}
.forum_column, .forum_rules_column {float: left; padding-right: 10px; width: 730px;}
.top_column {float: left; padding-bottom: 10px; width: 470px;}
.powered_by {margin-top: 10px; text-align: center;}
.clear {clear: both;}

.promotion {margin-bottom: 10px; padding: 5px; border: 2px solid #e3e3e3;}
.block {vertical-align: top; margin-bottom: 10px; padding: 5px; border: 2px solid #e3e3e3; background: #ededed url('/img/background.jpg') repeat-x bottom;}
.block_top {vertical-align: top; padding: 5px; border: 2px solid #e3e3e3; background: #fff url('/img/background.jpg') repeat-x bottom;}
.title {color: #090000; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; line-height: 12px; text-transform: uppercase;}
.left_column .title {float: left; color: #090000; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; line-height: 12px; padding: 5px; text-transform: uppercase; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 476px;}
.center_column .title {float: left; color: #090000; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; line-height: 12px; padding: 5px; text-transform: uppercase; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 196px;}
.right_column .title {float: left; color: #090000; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; line-height: 12px; padding: 5px; text-transform: uppercase; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 216px;}
.top_column .title {float: left; color: #090000; font-family: 'Trebuchet MS', Verdana, Arial, Helvetica; font-size: 12px; font-weight: bold; line-height: 12px; padding: 5px; text-transform: uppercase; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 446px;}
.content_body {margin: 5px;}
.promotion_banner {margin-bottom: 10px;}
.promotion_banner a {border: none;}
.promotion_info {color: #4c4e4f; font: bold 8px 'Trebuchet MS', Verdana, Arial, Helvetica; text-align: center; text-transform: uppercase; margin-top: 2px;}
.popup {padding: 10px; margin: 10px; background: #fff url('/img/background.jpg') repeat-x bottom; border: 1px solid #a0a0a0;}

/* Header bottom Style */
.loginForm {float: left; height: 42px; width: 325px;}
.loginForm ul {margin: 0; padding: 0;}
.loginForm li {white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 273px;}
.loggedIn {font-size: 11pt; text-align: center; line-height: 42px;}
.loginForm .user_avatar {float: left; padding-right: 10px; height: 42px; width: 42px;}
.personas .user_avatar {float: left; padding-right: 10px; height: 42px; width: 42px;}
.user_menu {list-style: none;}
.user_name {font-weight: bold;}

.submenu {float: left; padding: 11px 0px 11px 10px; line-height: 20px; height: 70px;}
div.submenu a {background-color:#ffffff; border: none; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 5px; height: 70px;}
div.submenu a:hover {background-color:#a0a0a0; box-shadow: 0 0 5px #b0b0b0;}

.time {float: right; padding-left: 10px; height: 42px;}
.clock {font-size: 13pt; text-align: center; line-height: 25px;}
.date {line-height: 10px;}

.searchForm {float: right; padding: 11px 0px 11px 5px; height: 20px;}
.schQuery {float: left;}
input.queryField {border-radius: 8px; border: 1px solid #878787; background: #fff; padding: 3px; height: 12px; width: 160px !important;}
.schBtn {float: right; width: 20px; padding-left: 10px;}
input.searchSbmFl {background: url('/img/search_ico.png') no-repeat; font-size: 0; border: none; cursor: pointer; width: 20px; height: 20px;}
.login-with {border: none !important;}

/* Footer bottom Style */
.footer {color: #4c4e4f; background: #b2b9bd url('/img/footer_bg.png') repeat-x; text-align: left; padding: 10px; margin: auto; clear: both;}
.footer_menu {padding: 10px 25px; height: 100px;}
.footer_menu ul {float: left; list-style: none; padding: 0; margin: 0 15px;}
.footer_menu ul li {line-height: 15px;}

.footmenu_title a:link {color: #4c4e4f; font: bold 11pt 'Trebuchet MS'; line-height: 20px; text-decoration: underline;}
.footmenu_title a:active {color: #4c4e4f; font: bold 11pt 'Trebuchet MS'; line-height: 20px; text-decoration: underline;}
.footmenu_title a:visited {color: #4c4e4f; font: bold 11pt 'Trebuchet MS'; line-height: 20px; text-decoration: underline;}
.footmenu_title a:hover {color: #4c4e4f; font: bold 11pt 'Trebuchet MS'; border: none; line-height: 20px; text-decoration: underline;}

.footer_text {color: #4c4e4f; font: bold 10px 'Trebuchet MS',Arial,Helvetica,sans-serif; text-transform: uppercase; padding-left: 40px;}
.footer_banners {margin: 0 auto; text-align: left; padding: 5px 25px;}
a.banners_link {border: none;}
a.banners_link img {opacity: 0.5; filter: alpha(opacity=50); transition: 1s; padding-left: 10px;}
a.banners_link:hover img {opacity: 1.0; filter:alpha(opacity=100);}

.footer_counter {float: right; opacity: 0.6; filter: alpha(opacity=60); transition: 1s; padding-top: 20px;}
.footer_copy {float: left; color: #4c4e4f; font: 8px 'Trebuchet MS',Arial,Helvetica,sans-serif; text-transform: uppercase; line-height: 10px;}
.copyright {color: #4d4f53; font: 10px 'Trebuchet MS',Arial,Helvetica,sans-serif; text-transform: uppercase; text-shadow: 0 1px 0 #c6c6c6; padding: 5px 0 0 40px;}

/* News Style */
.news {float: left; padding-bottom: 10px; border-bottom: 1px solid #e7e7e7;}
.void {float: left; height: 10px; width: 100%;}
.news_img {float: left; padding-right: 10px; min-height: 50px; width: 155px;}
.news_cont {float: left; width: 310px;}
.news_cont1 {float: left; width: 476px;}
.news_t {font-size: 10px; height: 14px;}
.category_name a {color: #fff;}
.category_name {float: left; color: #fff; background: #8b919b url('/img/time_bg.gif') no-repeat right center; padding: 0 13px 0 4px; height: 14px;}
.time_add {float: left; background: #e9ebef; padding-right: 3px; height: 14px;}
.end {float: left;}
.news_title {font-weight: bold; margin-top: 2px;}
.news_title a {font-size: 16px; font-weight: bold;}
.news_title a:hover {font-size: 16px; font-weight: bold; border: none;}
.news_message {line-height: 15px;}
.news_message a {color: #1f4f9b !important; border: none !important; text-decoration: none;}
.news_message a:hover {color: #1f4f9b; border: none; text-decoration: underline;}
.news_text {font-size: 12px; line-height: 14px; margin-top: 2px;}
.news_info {float: left; width: 476px; margin: 7px 0;}
.news_info span {margin: 0 15px 0 0; display: inline-block; font-size: 12px; line-height: 20px; background-position: left center; background-repeat: no-repeat;}
.news_author {padding: 0 0 0 20px; background-image: url(/.s/img/vi/vico-author.png);}
.news_views {padding: 0 0 0 25px; background-image: url(/.s/img/vi/vico-views.png);}
.news_source {padding: 0 0 0 15px; background-image: url(/img/vico-source.png);}
.news_tags {padding: 0 0 0 20px; background: url(/.s/img/vi/vico-tags.png) no-repeat left center;}
.news_copy {color: #4c4e4f; font: bold 8px 'Trebuchet MS',Arial,Helvetica,sans-serif; text-align: center; text-transform: uppercase; margin-top: 10px;}
.news_share {float: right;}
.interview_original {background: #f2f2f2; border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; padding: 10px; margin: 0 -10px;}
.news_message .quoteMessage {background: #f2f2f2 url('/img/quote.gif') no-repeat; font-size: 8pt; padding: 10px 10px 10px 50px; margin: 10px 0px; border: 1px solid #d4d4d4 !important;}
.news_imglist img {width: 221px; margin-bottom: 4px;}

.catPages1 .swchItemA {color: #555555; font-weight: bold; line-height: 16px; padding: 2px 12px 12px;}
.catPages1 .swchItem {display: inline-block; line-height: 16px; padding: 2px 12px 12px; border-bottom: none !important;}

#share {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share a {opacity: 0.5; filter: alpha(opacity=50);}
#share:hover a {opacity: 0.7; filter: alpha(opacity=70);}
#share a:hover {opacity: 1; border: none;}

/* Publ Style */
.pbTop {margin-bottom: 7px; height: 12px;}
.publ_numEntries {float: left;}
.publ_addEntry {float: right;}
.publ_selector {text-align: center;}
.publ_short {float: left; padding-bottom: 10px; border-bottom: 1px solid #e7e7e7; width: 476px;}
.publ_img {float: left; padding-right: 10px; min-height: 50px; width: 155px;}
.publ_cont {float: left; width: 310px}
.publ_title {font-size: 16px; font-weight: bold;}
.publ_title a {font-size: 16px; font-weight: bold;}
.publ_title a:hover {font-size: 16px; font-weight: bold; border: none;}
.publ_message {line-height: 15px;}
.episode_guide a:link,
.comments_text a:link {color: #1f4f9b !important; border: none !important; text-decoration: none;}
.comments_text img {
 max-width: 310px;
}
.episode_guide a:active,
.comments_text a:active {color: #1f4f9b !important; border: none !important; text-decoration: none;}
.episode_guide a:visited, 
.comments_text a:visited {color: #1f4f9b !important; border: none !important; text-decoration: none;}
.episode_guide a:hover, 
.comments_text a:hover {color: #1f4f9b; border: none; text-decoration: underline;}
.publ_text {margin-top: 2px;}
.publ_copy {color: #4c4e4f; font: bold 8px 'Trebuchet MS',Arial,Helvetica,sans-serif; text-align: center; text-transform: uppercase; margin-top: 10px;}
.publ_info {float: left; width: 476px; margin: 7px 0;}
.publ_info span {margin: 0 15px 0 0; display: inline-block; font-size: 12px; line-height: 20px; background-position: left center; background-repeat: no-repeat;}
.publ_author {padding: 0 0 0 20px; background-image: url(/.s/img/vi/vico-author.png);}
.publ_views {padding: 0 0 0 25px; background-image: url(/.s/img/vi/vico-views.png);}
.publ_source {padding: 0 0 0 15px; background-image: url(/img/vico-source.png);}
.publ_tags {padding: 0 0 0 20px; background: url(/.s/img/vi/vico-tags.png) no-repeat left center;}

.publ_img1 {float: left; padding-right: 10px; min-height: 50px; width: 176px;}
.publ_list li {list-style: square outside; margin-bottom: 3px;}
.publ_title1 {font-size: 15px; font-weight: bold; padding-bottom: 5px;}
.publ_title1 a {font-size: 15px; font-weight: bold;}
.publ_title1 a:hover {font-size: 15px; font-weight: bold; border: none;}

.character_info_first {background: #f0f0f0; padding: 0 5px; border-radius: 2px; line-height: 26px; height: 26px;}
.character_info {background: #f0f0f0; padding: 0 5px; margin-top: 1px; border-radius: 2px; line-height: 26px; height: 26px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 255px;}
.ship_info_first {background: #f0f0f0; padding: 0 5px; border-radius: 2px; line-height: 26px; height: 26px;}
.ship_info {background: #f0f0f0; padding: 0 5px; margin-top: 1px; border-radius: 2px; line-height: 26px; height: 26px;}
.shipData {background: #f0f0f0; height: 26px;}
.photo_list a {border: none !important;}
.photo_list img {margin: 0 3px 3px 0 !important;}
.episode_list1 {background: #f2f2f2; border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; padding: 10px 30px; margin: 0 -10px;}
.episode_list2 {background: #fdfdfd; padding: 10px 30px; margin: 0 -10px;}

.episode_by {font-size: 12px; font-style: italic;}
.episode_interest {font-size: 12px; font-style: italic; padding-left: 20px;}
.directed_by {
 float: right; 
 padding: 5px 0 10px 10px;
}

/* Photo Style */
.phTop {
 margin-bottom: 15px; height: 12px;
}
.phDescr {margin-bottom: 10px;}
.photo_numEntries {float: left;}
.photo_addEntry {float: right;}
.photo_descr {text-align: center; margin-bottom: 7px;}
.photo_lg {text-align: center; margin-bottom: 7px;}
.photo_info {font-size: 7pt; text-align: center; margin-bottom: 7px;}
.photo_wrap {text-align: center; margin-bottom: 10px;}
.photo_sm {}
.photo_sm img {}
.photo_cat {padding-top: 3px;}
.phtThumbs {margin-bottom: 7px; text-align: center;}
.phtThumbs table {margin: 0 auto;}
.photoActive {background: #fcfcfc; border: 1px solid #d4d4d4 !important; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 4px; max-height: 93px; max-width: 120px;}
.photoActiveA:hover {border: none;}
.otherPhoto {background: #fcfcfc; border: 1px solid #d4d4d4 !important; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 4px; max-height: 93px; max-width: 120px;}
.otherPhotoA:hover {border: none;}
.leftSwitcher:hover {border: none;}
.rightSwitcher:hover {border: none;}
.foto_other {text-align: center; margin-bottom: 7px;}
.ulightbox {}

#photo_lg img {max-height: 310px !important; max-width: 440px !important;}
#photo_lg:hover {border: none;}
#photo_sm img {max-width: 140px !important;}
#photo_sm:hover {border: none;}
#phM4 div {height: 18px;}

/* Video Style */
.vTop {margin-bottom: 7px; height: 12px;}
.video_numEntries {float: left;}
.video_addEntry {float: right;}
.video_topEntries {text-align: center; font-size: 10px; margin-bottom: 7px; height: 12px;}
.video_sort {background: #f6f6f6; box-shadow: 1px 1px 3px #444444; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-align: center; margin-top: 9px; padding: 4px;}

.video_original {float: left; margin: 4px;}
.video_thumb {display: block; position: relative; text-align: center;}
.video_thumbBody {background: #fcfcfc; border: 1px solid #d4d4d4; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 4px; display: block; position: relative; overflow: hidden; height: 87px; width: 140px;}
.video_clip {display: block; overflow: hidden; position: relative; height: 87px; width: 140px;}
.video_clip img {display: block; left: 0; position: absolute; top: -25px; width: 140px;}
.video_clip img:hover {background: url('/img/play.png'); position: absolute; top: -25px; width: 140px;}
.video_title {background: #000; color: #fff; font-size: 10px; font-weight: bold; opacity: 0.65; filter: alpha(opacity=65); padding: 0 4px; margin: 0; position: absolute; top: 5px; left: 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; width: 132px;}
.video_moder {position: absolute; top: 20px; right: 5px;}
.video_time {background: #000; color: #fff; font-size: 9px; font-weight: bold; opacity: 0.75; filter: alpha(opacity=75); padding: 0 4px; margin: 0; position: absolute; bottom: 5px; right: 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}
.video_play {position: absolute; opacity: 0.65; filter: alpha(opacity=65); border: 1px solid gray; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer; top: 35px; left: 55px;}
button.video_play img {background: url("//s.ytimg.com/yt/imgbin/www-editor-vflWBvdVh.png") no-repeat -86px -2741px; height: 20px; width: 20px;}
button.video_play:hover img {background: url("//s.ytimg.com/yt/imgbin/www-editor-vflWBvdVh.png") no-repeat -103px -453px; border: none !important;}
@media all and (-webkit-min-device-pixel-ratio:10000),not all and (-webkit-min-device-pixel-ratio:0) {
 .video_play {background: #fff;}
}
.video_playA:hover {border: none;}
.video_music {}
.video_player {text-align: center; margin-top: 7px;}
.video_download {text-align: center; margin-top: 5px;}
.video_description {margin: 5px 0;}
.video_reads {float: left; padding-right: 7px;}

/* Questbook Style */
.questbook {background: #FFF; border: 1px solid #E9E9E9; margin-top: 10px; width: 100%;}
.questbook:hover {background: #f6f6f6; border: 1px solid #d4d4d4; box-shadow: 0 0 5px #ddd; margin-top: 10px; width: 100%;}
.questbook_cont {margin: 5px;}
.questbook_t {height: 12px;}
.questbook_b {font-size: 10px; line-height: 11px; padding-top: 4px; height: 12px;}
.qUser_name {float: left; font-weight: bold;}
.questbook_email {float: left; padding-left: 10px;}
.questbook_www {float: left; padding-left: 10px;}
.questbook_icq {float: left; padding-left: 10px;}
.qTime_add {float: left; font-size: 10px; padding-left: 10px;}
.questbook_rating {float: right; font-size: 10px; padding-left: 10px;}
.questbook_text {margin-top: 4px;}
.questbook_answer {padding-left: 35px; padding-top: 4px; font-style: italic;}
.questbook_country {float: left;}
.questbook_city {float: left; padding-left: 10px;}
.questbook_state {float: left; padding-left: 10px;}
.questbook_like {float: right; padding-left: 10px;}
.questbook_info {text-align: center; margin-bottom: 7px;}
.questbook_text a,.questbook_answer a {color: #1f4f9b !important; border: none !important; text-decoration: none;}
.questbook_text a:hover,.questbook_answer a:hover {color: #1f4f9b; border: none; text-decoration: underline;}

a.qLike {color: #da488d; text-decoration: none;}
a.qLike:hover {color: #da488d; border-bottom: 1px dotted; text-decoration: none;}

/* Questbook Form Style */
.questbook_form {width: 100%;}
.qForm_title {float: left; width: 50px;}
.qForm_area {float: left;}
.qForm_name {padding-bottom: 6px; line-height: 20px; height: 20px;}
.qForm_email {padding-bottom: 6px; line-height: 20px; height: 20px;}
.qForm_www {padding-bottom: 6px; line-height: 20px; height: 20px;}
.qForm_icq {padding-bottom: 6px; line-height: 20px; height: 20px;}
.qForm_country {padding-bottom: 6px; line-height: 20px; height: 20px;}
.qForm_city {padding-bottom: 6px; line-height: 20px; height: 20px;}
.qForm_state {padding-bottom: 6px; line-height: 20px; height: 20px;}
.qForm_bb {padding-bottom: 2px;}
.qForm_cont {padding-bottom: 6px; height: 136px; width: 100%;}
.qForm_text {float: left;}
.qForm_textarea {background: #f4f4f4; border: 1px solid #d4d4d4; box-shadow: 0 0 5px #ddd; height: 135px; width: 380px;}
.qForm_smile {float: left; padding-left: 3px;}
.qForm_security {padding-bottom: 6px;}
.qForm_addBut {text-align: center;}

@-moz-document url-prefix() {
 .qForm_smile {margin-top: 1px;}
}

/* Feedback Style */
.feedback {width: 100%;}
.feedback_title {float: left; width: 160px;}
.feedback_area {float: left; width: 311px;}
.feedback_input {width: 311px;}
.feedback_textarea {height: 135px; width: 311px;}
.feedback_name {padding-bottom: 6px; line-height: 20px; height: 20px;}
.feedback_email {padding-bottom: 6px; line-height: 20px; height: 20px;}
.feedback_www {padding-bottom: 6px; line-height: 20px; height: 20px;}
.feedback_subject {padding-bottom: 6px; line-height: 20px; height: 20px;}
.feedback_text {padding-bottom: 10px; height: 135px;}
.feedback_security {padding-bottom: 10px; line-height: 35px; height: 35px;}
.feedback_addBut {text-align: center;}

/* Comments Style */
.body_comments {font-family: verdana, arial, helvetica; font-size: 8pt; color: #1f1f1f; background: #ebebeb; margin: 0;}
.body_comments_wrap {padding: 10px; margin: 10px; background: #fff; border: 1px solid #ccc;}
.comments_page {border-bottom: 1px solid #ccc; margin-top: 10px; padding-bottom: 10px; min-height: 65px;}
.comments_page_avatar {float: left; background: #fcfcfc; border: 1px solid #d4d4d4; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-right: 10px; padding: 4px; height: 55px; width: 55px;}
.comments_user {height: 14px;}
.comments_page_text {margin-top: 4px; min-height: 31px;}
.comments_page_answer {margin-top: 4px; padding-left: 106px; font-style: italic;}
.comments_page_entry_url {text-align: right; font-size: 10px; margin-top: 4px; height: 12px;}

.comments {background: #f7f7f7; border: 1px solid #d4d4d4; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; box-shadow: 0 0 5px #ddd; margin-top: 10px;}
.comments_avatar {float: left; padding: 5px 0; height: 55px; width: 55px;}
.comments_avatar img {border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
.comments_cont {margin: 5px 5px 5px 68px;}
.comments_t {height: 12px;}
.comments_b {font-size: 10px; line-height: 11px; padding-top: 4px; height: 12px;}
.cUser_name {float: left; font-weight: bold;}
.cTime_add {float: left; font-size: 10px; padding-left: 10px;}
.cEntry_url {float: right; font-size: 10px; padding-left: 10px;}
.comments-rating {float: right; font-size: 10px; padding-left: 10px;}
.comments_text {margin-top: 4px; min-height: 23px;}
.cAnswer {padding-left: 35px; padding-top: 4px; font-style: italic;}
.comments_reply {float: right;}
.comments_like {float: right; padding-left: 10px;}
.comments_selector {text-align: center; margin-top: 10px;}

a.cLike {color: #da488d; text-decoration: none;}
a.cReply {color: #358346; text-decoration: none;}
a.cLike:hover {color: #da488d; border-bottom: 1px dotted; text-decoration: none;}
a.cReply:hover {color: #358346; border-bottom: 1px dotted; text-decoration: none;}

.cBlock1 {background: #fafafa; border: 1px solid #c2c2c2;}
.cBlock2 {background: #f1f2f3; border: 1px solid #c2c2c2;}
.comments_new .cBlock2 {
 background: #f2f2f2; padding: 10px; 
 border: 1px solid #e3e3e3; margin: 0 -11px;
}
.comments_new .cBlock1 {
 background: #fdfdfd; padding: 10px; 
 border: none !important; margin: 0 -10px;
}
.report-spam-wrap, 
.report-spam-wrap-manage,
.com-order-block {
 display: none;
}

/* Comments Form Style */
.comments_form {margin-top: 5px; width: 100%;}
.cForm_bb {}
.cForm_cont {width: 100%;}
.cForm_text {float: left; width: 100%;}
.cForm_textarea {background: #f4f4f4; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD; height: 135px; width: 380px;}
.cForm_smile {float: left; padding-left: 3px;}
.smiles {border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD; background: #F6F6F6;}
.cForm_subscribe {padding-bottom: 6px;}
.cForm_security {padding-bottom: 6px;}
.cForm_addBut {text-align: center;}
.commError {color: #FF0000; padding-bottom: 5px;}

.codeButtons {font-size: 7pt; background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
.codeButtons1 {font-size: 7pt; background: #f5e9e8; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}

.uf-tt-item, .uauth-icon {border: none !important;}

@-moz-document url-prefix() {
 .cForm_smile {margin-top: 1px;}
}

.comments_form #bc4 {display: none;}
.comments_form #bc6 {display: none;}
.comments_form #bc9 {display: none;}
.comments_form #bc17 {display: none;}
.questbook_form #bc4 {display: none;}
.questbook_form #bc6 {display: none;}
.questbook_form #bc9 {display: none;}
.questbook_form #bc17 {display: none;}
.gTable #bc4 {display: none;}
.gTable #bc5 {display: none;}
.gTable #bc8 {display: none;}
.gTable #bc11 {display: none;}

/* Online Style */
.online_list {
 color: #090000; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; 
 font-weight: bold; line-height: 12px; font-size: 10px; padding-bottom: 5px;
 text-transform: uppercase; padding-top: -5px; margin-bottom: 10px;
}
.online_list a:link,
.online_list a:active,
.online_list a:visited {
 color: #1f4f9b !important; padding-left: 5px;
 border: none !important; text-decoration: none;
}
.online_list a:hover {
 color: #1f4f9b !important; border: none; 
 text-decoration: underline;
}

.online_column {margin-bottom: 20px; height: 126px;}
.first_online_column {margin-bottom: 20px; height: 272px;}
.online_column a,
.first_online_column a {
 border: none;
}
.online_block {float: left; text-align: center; width: 238px;}
.online_title {color: #dcdcdc; font-size: 11px; font-weight: bold; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; margin: 1px auto; padding-bottom: 1px; background: #506584 url('/img/online-gradient.jpg'); white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 190px;}
.onlinewrap {height: 361px;}
.onlinecont {float: left; width: 650px; border-right: solid 1px #ccc;}
.onlinelist {float: left; padding-left: 10px;}
.onlinelist ul {margin: 0; list-style: none;}
.onlinelist li {margin: 5px 0; padding-right: 5px;}
.tabset_tabs {overflow-y: scroll; margin: 0; padding: 0; width: 100%; height: 313px; width: 178px;}
.tabset_content {position: relative; z-index: 1; display: none;}
.tabset_label {display: none;}
.tabset_content_active {display: block;}
@media aural{
 .tabset_content,.tabset_label {display: block;}
}

/* Search Style */
.search {padding-bottom: 10px; border-bottom: 1px solid #e7e7e7;}
.search_t {font-size: 10px; height: 14px;}
.search_t a {color: #fff;}
.search_category {float: left; color: #fff; background: #8b919b url('/img/time_bg.gif') no-repeat right center; padding: 0 13px 0 4px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 14px; max-width: 320px;}
.search_title {font-weight: bold; margin-top: 2px;}
.search_title a {font-size: 16px; font-weight: bold;}
.search_title a:hover {font-size: 16px; font-weight: bold; border: none;}
.search_text {font-size: 12px; line-height: 14px; margin-top: 2px;}

/* Cats Style */
.catsTable {border-spacing: 5px 5px !important;}
.catsTd {background: #fff; border: 1px solid #d4d4d4; box-shadow: 0 0 5px #ddd; height: 20px;}
.catName {float: left; background: #fefefe; margin-left: 1px; padding: 3px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 14px; width: 170px;}
.catNameActive {float: left; font-weight: bold; background: #fefefe; margin-left: 1px; padding: 3px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 14px; width: 170px;}
.catNumData {float: right; font-size: 8px; line-height: 13px; padding: 3px;}
.catDescr {}
a.catNameActive:hover {border: none;}
a.catName:hover {border: none;}

/* User Group Marks */
.groupAdmin,a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color: #dd3d15;}
.groupModer,a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color: green;}
.groupVerify,a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color: #5c83ac;}
.groupPlayer,a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color: #775d87;}
.groupHelper,a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color: #597636;}

/* Other Styles */
#blockBanned {font-size: 9pt; background: #ffefe8; border: 1px solid #e9c0b6; margin: 5px 100px; padding: 8px 10px;}
a.chat_rules {color: #7d1f1f; text-decoration: none;}
.anons_head {margin: 10px 0 15px 0; text-align: center;}
.anons_body {overflow-y: scroll; height: 270px;}
.anons_title_first {font-family: Trebuchet MS,Arial,Helvetica,sans-serif; font-size: 12px; text-transform: uppercase; font-weight: bold; text-align: center;}
.anons_title {font-family: Trebuchet MS,Arial,Helvetica,sans-serif; font-size: 12px; text-transform: uppercase; font-weight: bold; text-align: center; margin-top: 15px;}
.anons_headTv {margin-top: 7px; text-align: center;}
.anons_bodyTv {margin-top: 3px; text-align: center;}

.uRelatedEntries {margin-top: 0;}

.cInformer_wrap {border: 1px solid #d4d4d4; box-shadow: 0 0 3px #ddd; margin-bottom: 5px; width: 215px;}
.cInformer_title {background: #fff; height: 20px; width: 215px;}
.cInformer_number {float: left; background: #f6f6f6; border: 1px solid #fff; border-right: none !important; text-align: center; padding: 2px; height: 14px; width: 17px;}
.cInformer_eTitle {float: left; background: #f6f6f6; border: 1px solid #fff; border-left: none !important; margin-left: 1px; padding: 2px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height: 14px; width: 187px;}
.cInformer_void {background: #d4d4d4; height: 1px;}
.cInformer_massege {background: #fefefe; border: 1px solid #fff; padding: 2px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-height: 70px; }

.fInformer {background: #fff; border: 1px solid #d4d4d4; box-shadow: 0 0 5px #ddd; margin-bottom: 5px; height: 20px; width: 215px;}
.fInformer_number {float: left; background: #f6f6f6; border: 1px solid #fff; text-align: center; padding: 2px; height: 14px; width: 17px;}
.fInformer_subject {float: left; background: #fefefe; border: 1px solid #fff; border-left: none; margin-left: 1px; padding: 2px; height: 14px; width: 185px;}
.fInformer_subject:hover {float: left; background: #fefefe url('/img/informers_bg.gif'); border: 1px solid #fff; border-left: none; margin-left: 1px; padding: 2px; height: 14px; width: 185px;}
.fInformer_time {float: right; font-size: 8px; line-height: 13px;}
.fInformer_posts {font-size: 8px; height: 18px;}

.collection_mainList {font-size: 12px;}
.collection {padding-bottom: 10px; border-bottom: 1px solid #e7e7e7;}
.collection h2 {font-size: 12px; margin-bottom: 10px; padding-left: 10px;}
.ulCollection {float: left; padding: 0; margin: 0; width: 158px;}
.liCollection {display: list-item; list-style: disc outside none; line-height: 15px; margin: 0 0 5px 15px;}

.text_title {color: #090000; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase;}
.question {font-weight: bold; font-style: italic;}
.question2 {font-family: Geneva; font-size: 11pt; font-weight: bold; padding-bottom: 3px;}
.text_stars {color: #4d4f53; font-size: 13px; font-weight: bold;}
.answer {padding-bottom: 5px;}
.page_selector {text-align: center; margin-top: 5px;}
.codeButtons {margin: 0;}
.manTdError {color: #ff0000;}
.csTop {margin-bottom: -7px;}
.replaceTable {background:#EEEEEE;height:100px;width:300px;border:1px solid #AAAAAA;}
.twtr-widget {margin-bottom: 10px !important;}

.smiles a:hover {border: none;}
.postBottom a:hover {border: none;}
.footer_counter a:hover {border: none;}
div.ulogin-btn a:hover {border: none;}
div.twtr-widget a:hover {border: none !important;}

#uidLogButton,#uidLogButtonAjx {display: none;}
#baseLogForm,#baseLogFormAjx {display: block !important;}
#pagesBlock2 {text-align: center; margin: 10px 0 -12px 0;}
#puzadpn {display: none;}
#frmButns83 a:hover {border: none;}
#l1 {margin: 2px 0; padding-left: 30px; font-style: normal;}
#DIV_DA_201679 a:hover {border: none;}
.mctable a:hover {border: none;}

.footer_promotion {
 background: #B2B8BE; padding: 0 10px;
}
.da_adp_links {
 display: none;
}

/* about us */
.blockquote {
 line-height: 16px; text-align: justify; padding: 35px 42px 10px;
 background: url('/stargate.png') no-repeat left top; 
}
div .blockquote:first-letter {
 font-family: "Times New Roman", Times, serif; /* Гарнитура шрифта первой буквы */
 font-size: 200%;
 color: #1e5175;
}

/* Forum Styles */
a.catLink {color: #090000; border: none !important; text-decoration: none;}

.gDivLeft {background: #fbfbfb; border: 1px solid #d4d4d4; border-radius: 3px; margin: 10px auto 0; padding: 10px 0;}
.gDivRight {margin: 0 10px;}
.gTable {background: #fbfbfb; border-collapse: collapse; border-spacing: 8px 5px;}
.gTable td {border-bottom: 1px solid #d4d4d4; border-right: 1px solid #d4d4d4; padding: 5px; vertical-align: middle;}
td.gTableTop {border-right: 0 none;}
.gTableTop {color: #090000; border-bottom: 0 none !important; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; line-height: 12px; text-transform: uppercase;}
td.gTableSubTop {color: #1f1f1f; background: #fbfbfb; font-weight: none !important; border-right: 0 none !important; height: 20px;}
.gTableBody {background: #fcfcfc; border: 1px solid #d4d4d4 !important; margin-top: 10px;}
td.gTableBody1 {font-size: 11px; border-right: 0 none !important; vertical-align: top !important;}
.gTableBody1 {background: #fdfdfd; padding-left: 5px !important;}
.gTableLeft {background: #f6f6f6; border: 1px solid #fff; padding: 2px;}
.gTableBottom {background: #f6f6f6; border: 1px solid #d4d4d4 !important;}
.gTableRight {}
.gTableError {color: red; border: 0 none !important;}
.forumNameTd,.forumLastPostTd {background: #fdfdfd; font-size: 11px;}
.forumArchive {font-size: 10px;}
.forumLastPostTd {border-right: 0 none !important; width: 37% !important;}
.forumThreadTd,.forumPostTd {background: #fbfbfb;}
.forumIcoTd {background: #fdfdfd; border-right: 0 none !important;}
.archivedForum{font-size: 7pt;}
.threadIcoTd,.threadNametd,.threadAuthTd,.threadLastPostTd {font-size: 11px; background: #fdfdfd;}
.threadNametd {font-size: 11px;}
.threadLastPostTd {border-right: 0 none !important; line-height: 15px; width: 25% !important;}
.threadPostTd,.threadViewTd {background: #fbfbfb;}
.threadDescr {color: #616161; font-family: 'Arial',sans-serif; font-size: 11px;}
.threadNoticeLink {font-weight:bold;}
.threadsType,.threadsDetails,.forumOnlineBar {color: #1f1f1f; background: #fbfbfb; border-right: 0 none !important; height: 20px;}
.forumOnlineBar {border-bottom: 0 none !important; padding-bottom: 0 !important;}
.postpSwithces {font-size: 7pt;}
.thDescr {font-weight: normal;}
.threadFrmBlock {font-size: 7pt; text-align: right;}
.legendBlock {width: 395px;}
.legendTable {border: 1px solid #d4d4d4; border-radius: 3px; border-collapse: separate; border-spacing: 5px;}
.legendTd {color: #616161; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size: 12px; padding: 2px 4px;}
.userRights {margin: 50px 0 0; color: #616161; font-family: 'Arial',sans-serif; font-size: 12px; font-height: 16px;}

.switches {background: none;}
.switches td {color: #1f1f1f; font-size: 11px;}
.pagesInfo {padding-left: 0;}
.switch {}
td.switch {background: #fefefe; padding: 3px 5px; width: 10px;}
.switchActive {}
td.switchActive {background: #fbfbfb; font-size: 12px; border-radius: 3px; border: 1px solid #d4d4d4; padding: 3px 7px;}
.postTable {border: 1px solid #d4d4d4 !important; border-radius: 3px;}
.postPoll {border: none !important; padding: 0 !important;}
.postFirst {padding: 0 !important; border: none !important;}
.postSeparator {background: #fbfbfb; border: none !important;}
.postRest1,.postRest2 {padding: 0 !important; border: none !important;}
#pollBlock2 {background: #fdfdfd; border: 1px solid #d4d4d4 !important; border-radius: 3px; margin-top: 5px; padding: 10px; max-width: 680px;}
#pollBlock2 table {width: 100%;}
#subscribe {padding-bottom: 3px;}

.postTdTop {color: #404040; background: #f6f6f6; font: 12px/16px 'Arial'; border: 0 none !important;}
.postNumberLink {font-weight: bold;}
a:hover.postNumberLink {border: none; text-decoration: underline;}
.postBottom {background: #f6f6f6; border: none !important; padding: 0 !important;}
.postTdBottom td {border: none !important;}
.postUser {font: bold 12px/16px 'Arial';}
.postTdInfo {background: #f2f2f2; text-align: center; vertical-align: top !important; border-top: 1px solid #d4d4d4 !important; border-bottom: 1px solid #d4d4d4 !important; border-right: 1px solid #d4d4d4 !important; padding: 10px !important; width: 26%;}
.postInfo {}
.posttdMessage {vertical-align: top !important; background: #fcfcfc; border-top: 1px solid #d4d4d4 !important; border-bottom: 1px solid #d4d4d4 !important; border-right: none !important; padding: 10px !important;}
.postMessage {}
.posttdMessage a {color: #1f4f9b; text-decoration: none;}
.posttdMessage a:hover {color: #1f4f9b; border: none; text-decoration: underline;}
.moder_message {font-size: 9pt; background: #ffefe8; border: 1px solid #e9c0b6; margin-top: 10px; padding: 8px 10px;}
.signatureHr {margin-top: 10px;}

.pollQuestion {color: #4d4f53; text-align: left !important; font-size: 12px; font-weight: bold; border: none !important;}
.pollAnswer {font-size: 11px; text-align: left !important; border-right: none !important; padding: 10px 0 !important;}
.pollAnsw {text-align: left !important; white-spase: normal !important;}
.pollResults {border: none !important; padding: 0 !important;}
.pollResults table {border-spacing: 0 !important;}
.pollResults td {font-size: 11px; padding: 12px 0 !important; border-right: none !important;}
.pollButtons, .pollTotal {font-size: 11px; text-align: center; border: none !important; padding: 10px 0 0 0 !important;}
.pollSubmit {font-weight: bold;}
.pollEnd {text-align: center; height: 30px;}
.pollPos, .pollResult, .pollPers {text-align: center;}

.codeMessage {background: #f2f2f2 url('/img/code.gif') no-repeat; font-size: 7pt; padding: 10px 10px 20px 50px; margin: 5px 0px; border: 1px solid #d4d4d4 !important;}
.quoteMessage {background: #f2f2f2 url('/img/quote.gif') no-repeat; font-size: 7pt; padding: 10px 10px 20px 50px; margin: 5px 0px; border: 1px solid #d4d4d4 !important;}

.signatureView {font-size: 7pt;}
.edited {color: #404040; font: 8pt 'Arial'; text-align: right; margin-top: 10px;}
.editedBy {font-weight: bold;}
.eAttach {font-size: 8pt; margin-top: 10px; padding-left: 20px;}

.forum {font-weight: bold; border: none !important; font-size: 12px;}
.forumDescr {color: #616161; font-family: 'Arial',sans-serif; font-size: 12px; font-style: italic;}
div.forumModer {background: url('/img/moders.png') no-repeat 0 2px; font-size: 11px; display: block; padding: 3px 0 0 19px;}
.forumModer a {color: #4d4f53; border: none !important;}
.forumViewed {font-size: 9px;}
.forumNamesBar {font-weight: bold; font-size: 11px; padding: 3px 0 0 !important;}
.forumBarKw {font-weight: normal;}
.fastLoginForm {font-size: 7pt;}
.threadPinnedLink {font-weight: bold;}

.forumModerFuncs {padding: 10px 0 0 0 !important;}
.fFastSearchTd {display: none;}
.fastNavMain {font-weight: bold;}
.fastNavCat {background: #f2f2f2;}
.fastNavCatA {background: #fefefe;}
.funcBlock {font-size: 11px; margin-top: 3px;}

.username {color: #404040; font: bold 12px/16px 'Arial'; padding: 10px 0;}
.userAvatar {background: #fff; border: 1px solid #d4d4d4; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 4px;}
.postRankName {margin: 5px 0;}
.postRankName font {color: #1f1f1f !important;}
.postRankIco {margin-bottom: 5px;}
.postUserGroup {margin-bottom: 5px;}
.postUserInfo {background: #fff; border: 1px solid #d4d4d4; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; margin-bottom: 2px; padding: 3px;}
.userRole {margin-top: 5px;}
.statusBlock {margin-top: 5px; padding-bottom: 30px;}
.statusOnline {}
.statusOffline {}

.newThreadBlock {background: #F9F9F9; border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9; border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}

.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {}
.pollHelp {font-weight: normal; font-size: 7pt; padding-top: 3px;}

.expand {background: #f2f2f2;}
.ex-head {font-weight: bold; background: transparent url('/img/_Plus.gif') no-repeat left center; padding-left: 16px; cursor: pointer; height: 18px; padding-top: 3px; border: 1px solid #d4d4d4;}
.ex-head-minus {font-weight: bold; background: transparent url('/img/_Minus.gif') no-repeat left center; padding-left: 16px; cursor: pointer; height: 18px; padding-top: 3px; border: 1px solid #d4d4d4;}
.ex-main {padding: 10px; border: 1px solid #d4d4d4; border-top: 0px; background: #f6f6f6; display: none;}
.ex-head-publ {font-weight: bold; text-align: center; background: #f2f2f2; border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; padding: 5px; margin: 0 -10px; cursor: pointer;}
.ex-main-publ {padding: 10px; background: #fdfdfd; display: none;}
.ex-head-book {font-weight: bold; background: #f2f2f2; border: 1px solid #e3e3e3; padding: 5px; margin: 0 10px 10px; cursor: pointer;}
.ex-main-book {padding: 10px; margin-top: -10px !important; background: #fcfcfc; display: none;}

.postNameFl, .postDescrFl, .postPollFl, .postQuestionFl {
 background: #fefefe; 
 border: 1px solid #d4d4d4; 
 border-radius: 3px;
 padding: 4px 5px;
 width: 98% !important;
}

.postTextFl {
 background: #fefefe; 
 border: 1px solid #d4d4d4; 
 height: 150px;
}

select.fastNav, select.moderOptions, select#forum_filter_select, td.gTableBody1 select {
 color: #1f1f1f; 
 font-size: 8pt; 
 font-family: sans-serif; 
 background: #fff; 
 border: 1px solid #d4d4d4; 
 border-radius: 3px; 
 padding: 2px 4px;
}

input.searchQueryFl {
 color: #1f1f1f; 
 font-size: 8pt; 
 font-family: sans-serif; 
 background: #fff; 
 border: 1px solid #d4d4d4; 
 border-radius: 3px; 
 padding: 3px 4px;
 margin: 5px 0;
}

div.uSpoilerButBl input, td.gTableRight input, input.fastLogBt, td.gTableBottom input, td.pollButtons input {
 background: linear-gradient(to bottom, #f7f7f7 0%, #e1e1e1 100%) repeat;
 border: 1px solid #d4d4d4;
 border-radius: 3px;
 font-size: 8pt;
 color: #616161;
 padding: 4px 15px;
 text-shadow: 1px 1px 0 #fff;
}

input.fastNav, #forum_filter input, div.ucoz-forum-post-editor-actions input {
 background: linear-gradient(to bottom, #f7f7f7 0%, #e1e1e1 100%) repeat;
 border: 1px solid #d4d4d4;
 border-radius: 3px;
 font-size: 8pt;
 color: #616161;
 padding: 2px 7px;
 text-shadow: 1px 1px 0 #fff; 
}

input.ucoz-forum-post-editor-page {
 margin: 0 5px;
}

#forum_filter {
 margin-top: 10px;
}

#filter_by {
 line-height: 15px; 
 padding-right: 5px;
}

#filter_word {
 color: #1f1f1f !important; 
 font-size: 8pt !important; 
 font-family: sans-serif !important; 
 background: #fff !important; 
 border: 1px solid #d4d4d4 !important; 
 border-radius: 3px !important; 
 padding: 2px 4px !important;
}

#thread_search_field {
 color: #1f1f1f !important; 
 font-size: 8pt !important; 
 font-family: sans-serif !important; 
 background: #fff !important; 
 border: 1px solid #d4d4d4 !important; 
 border-radius: 3px !important; 
 padding: 2px 4px !important;
 width: 140px !important;
 margin-top: 3px;
}

div.uSpoilerButBl input:hover, td.gTableRight input:hover, input.fastNav:hover, input.fastLogBt:hover, td.gTableBottom input:hover, td.pollButtons input:hover, div.ucoz-forum-post-editor-actions input:hover, #forum_filter input:hover {
 color: #1e6bc4;
 cursor: pointer;
}

div.fmessageView {font-size: 8pt;}
div.fmessageView img {max-width: 500px !important;}
div.fmessageView .uAudioPlayer {height: 16px; width: 201px;}
div.fmessageView object {height: 253px; width: 450px;}

@-moz-document url-prefix() {
 .commFl {width: 96%;}
 td.gTableRight .wysibb-text textarea {width: 670px !important;}
 .ucoz-forum-post-editor div.wysibb-text {width: 488px;}
}

/* Forum Rule Styles */
.forum_rules_column select.fastNav {
 width: 210px;
}
.forum_rules_column .gDivLeft {
 background: #fcfcfc; padding: 10px;
 padding-right: 30px;
}
.forum_rules_column .gDivRight {
 margin: 0;
}
.forum_rules_column .gTableTop {
 display: none;
}
.forum_rules_column .gTableBody {
 padding: 0 !important; border: 0 !important;
 line-height: 16px;
}

#frM57 {display: none;}
#frM58,#frM60,#frM27,#frM30,#frM32,#frM35,#frM38,#frM42,#frM44,#frM26,#frM29,#frM33,#frM34,#frM37,#frM41 {border: none !important;}